Update Potlatch 2 to 2.3-94-gad42530 build